Results 1 to 2 of 2

Thread: NVIDIA 1.0-9742 Display Driver Released

Hybrid View

  1. #1

    Default NVIDIA 1.0-9742 Display Driver Released

    Changes

    - Adds support for GeForce 8800 GTX and GeForce 8800 GTS GPUs.

    x86: http://www.nzone.com/object/nzone_do..._1.0-9742.html

    x86_64: http://www.nzone.com/object/nzone_do..._1.0-9742.html


    For the 1.0-9626 official drivers, see: http://www.phoronix.net/forums/showthread.php?t=356

  2. #2
    Join Date
    Nov 2006
    Location
    Seattle
    Posts
    305

    Default

    I can say that these drivers support the 8800 very well. There is one issue with getting them installed (at least for me). I had to run these commands after downloading the package:
    Code:
    sudo sh NVIDIA-Linux-x86_64-1.0-9742-pkg2.run -x
    cd usr/src/nv
    sudo vi conftest.sh # On line 350, change the "==" to "="
    cd ../../..
    sudo ./nvidia-installer
    After this the nvidia module installed without a problem. I also needed these package installed (for Ubuntu):

    linux-generic
    linux-headers-$(uname -r)
    linux-restricted-modules-$(uname -r)
    linux-source
    build-essential

    Not sure if each of the above is absolutely required, but the nvidia install failed before I installed these packages (all at once). I have to say that Quake4 looks awesome... I've never seen a game as good as what this game looks like on this setup. I'm looking forward to Quake Wars .
    Last edited by joshuapurcell; 12-12-2006 at 03:50 AM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •